Commit 87736754 authored by Landon DeCoito's avatar Landon DeCoito

revamped requirements.txt to follow convention

parent 3d9a1176
......@@ -8,14 +8,3 @@ python-dateutil==2.6.1
requests==2.18.4
six==1.11.0
urllib3==1.22
The packages currently installed are:
beautiful soup
lxml parser for beautiful soup
requests
run the following install commands:
$ pip install beautifulsoup4
$ pip install lxml
$ pip install requests
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment